charset utf-8;
*{margin:0;padding:0}
body{margin:0 auto;font-size:12px;position:relative}
body,html{font-family:Arial,Helvetica,sans-serif,"宋体";}
header,footer,hgroup,nav,aside,section,article,figure,figcaption{display:block;margin:0;padding:0}
ul,dl,dd,h1,h2,h3,h4,h5,h6,form,p{margin:0;padding:0}
img{border:none}
ul{list-style:none}
.clear{clear:both}
a{color:#335662;text-decoration:none}
a:hover{color:#3d9ee5;text-decoration:none;}
a,area{blr:expression(this.onFocus=this.blur())}
input{outline:0}
/* for IE */
a:focus{outline:0}
/***********************index**************************/
.top_description{background: #ffc;border: dashed 1px #f60;color: #f30;padding: 8px;margin:10px 0px 10px;height: 40px;width:940px;float:left;}
.top_description p{width: 920px;float: left;line-height: 22px;padding-right: 10px;}
#header{width:960px;margin:0 auto;padding:10px 0 0 0;}
.logo{float:left;display:inline;}
.logo a{float:left;background:url(../skin/logo.png) no-repeat;width:297px;height:67px;text-indent:-9999px;}
.welcome{float:right;color:#2987dc;margin:2px 0 0 0;}
.welcome a{color:#2987dc;}
.welcome_dl{color:#666;}
.welcome_dl span a{color:#666;}
.welcome_dl p{float:left;}
.welcome_dl #user{float:left;position:relative;z-index:99999999999;}
.welcome_dl #user a{padding-right:20px;background:url(../skin/arrow.gif) no-repeat right;}
.welcome_dl span{float:left;}
.user_xl{float:left;width:90px;border:1px solid #c8d5e8;position:absolute;top:15px;left:0px;background:#FFF;z-index:999999999;display:none;}
.user_xl b{float:left;width:90px;font-weight:normal;border-bottom:1px dashed #EEEEEE;}
.welcome_dl #user .user_xl b a{float:left;width:82px;text-align:center;height:24px;line-height:24px;padding:0 4px;color:#4e4e4e;background:none;}
.welcome_dl #user .user_xl b a:hover{float:left;width:82px;color:#FFF;background:#3d9ee5;}
.top_search{float:right;clear:right;margin:14px 0 0 0;width:547px;}
.top_select{float:left;width:94px;height:30px;line-height:30px;border:1px solid #c8d5e8;position:relative;z-index:99998;}
.select_z{float:left;width:94px;cursor:pointer;}
.select_z span{float:left;width:58px;font-size:14px;padding:0 4px;color:#4e4e4e;}
.select_z strong{float:right;}
.search{float:right;margin:0 0 0 6px;position:relative;}
.search_inpt{float:left;width:390px;margin-left:10px;height:30px;border:1px solid #c8d5e8;border-right:none;}
.sipt{float:left;width:358px;height:26px;line-height:26px;border:1px solid #fff;padding:0 10px;filter:alpha(opacity=50);opacity:0.5;position:relative;z-index:99;}
.sbtn{background:url(../skin/search.gif) no-repeat;float:left;width:50px;height:32px;cursor:pointer;border:none;filter:alpha(opacity=100);opacity:1;}
.search .wz{position:absolute;top:8px;*top:10px;left:10px;color:#999;z-index:9;}
#options{border:solid 1px #dadada;border-top:0;display:none;list-style:none;position:absolute;left:-2px;width:80px;z-index:1000;}
#options li{background:#fff;clear:both;cursor:pointer;}
#options li a{color:#555;display:block;height:30px;line-height:30px;text-decoration:none;text-align:center;}
#options li a:hover{background:#1791de;color:#fff;display:block;text-decoration:none;}
.current{background:#1791de;color:#fff;display:block;text-decoration:none;}
.xl{float:left;width:90px;border:1px solid #c8d5e8;position:absolute;top:30px;left:-1px;display:none;background:#FFF;z-index:99999999;}
.xl p{float:left;width:90px;border-bottom:1px dashed #EEEEEE;}
.xl p a{float:left;width:86px;padding-left:4px;color:#4e4e4e;}
.xl p a:hover{float:left;width:86px;color:#FFF;background:#3d9ee5;}
.xl p.current{background:#3d9ee5;}
.xl p.current a{color:#fff;}
.nav{float:left;width:960px;background:#3d9ee5;height:33px;line-height:33px;margin-top:5px;}
.qbfl{float:left;width:200px;background:url(../skin/qbfl_bj.gif) no-repeat;text-align:center;font-size:14px;color:#FFF;font-weight:bold;}
.nav ul{float:left;width:700px;}
.nav ul li{float:left;padding:0 40px;height:33px;}
.nav ul li:hover {background: #f60;}
.nav ul .li{background: #f60;}
.nav ul li a{font-size:14px;color:#FFF;font-weight:bold;}
#content{width:960px;margin:0 auto;}
.cont_left{float:left;width:690px;margin:0 10px 0 0;}
.youxiu{float:left;width:688px;border:1px solid #dbdbdb;margin:10px 10px 0 0;}
.yx_tit{float:left;width:688px;position:relative;height:33px;line-height:33px;background:url(../skin/t_bg.gif)}
.yx_tit h3{float:left;background:url(../skin/tit_bj.gif) no-repeat 8px 7px;font-size:14px;color:#277bca;padding:0 0 0 18px;}
.yx_tit a{float:right;margin:0 10px 0 0;display:inline;color:#3d9ee5;}
.yx_tit a:hover{color:#f60;}
.ys_cont{float:left;width:688px;}
.yx_nr{float:left;width:124px;margin:15px 0 0 11px;display:inline;}
.yx_nr span img{display:block;width:118px;height:88px;border:3px solid #efefef;}
.yx_nr span a:hover img{border:3px solid #c4dff3;}
.yx_nr p{float:left;width:124px;text-align:center;margin:5px 0 0 0;}
.yx_nr p a{color:#F60;}
.yx_nr p a:hover{color:#3d9ee5;}
.ys_list{float:left;width:683px;margin:10px 0 0 5px;display:inline;border-top:1px solid #ebebeb;padding-bottom:10px;}
.ys_list ul{float:left;}
.ys_list ul li{float:left;width:150px;margin:10px 0 0 5px;display:inline;background:url(../skin/icon.gif) no-repeat;background-position:0 5px;*background-position:0 3px!important;background-position:0 3px\9\0;padding-left:10px;}
.ys_list ul li span{float:left;padding:0 3px 0 5px;}
.ys_list ul li a{float:left;max-width:170px;height:14px;overflow:hidden;color:#666;}
.ys_list ul li img{display:block;margin-top:2px;}
.ys_list ul li a:hover{float:left;color:#3d9ee5;}
.ys_list1{float:left;width:683px;margin:10px 0 0 5px;display:inline;border-top:1px solid #ebebeb;padding-bottom:10px;}
.ys_list1 ul{float:left;}
.ys_list1 ul li{float:left;width:150px;height: 15px;overflow: hidden;margin:10px 0 0 5px;display:inline;background:url(../skin/icon.gif) no-repeat;background-position:0 5px;*background-position:0 3px!important;background-position:0 3px\9\0;padding-left:10px;}
.ys_list1 ul li span{float:left;padding:0 3px 0 5px;}
.ys_list1 ul li a{float:left;max-width:100px;height:14px;overflow:hidden;color:#666;}
.ys_list1 ul li img{display:block;margin-top:2px;}
.ys_list1 ul li a:hover{float:left;color:#3d9ee5;}
.web_cont{float:left;width:688px;}
.web_cont dl{float:left;width:215px;margin:15px 0 0 10px;display:inline;}
.web_cont dl dt{float:left;margin:0 5px 0 0;}
.web_cont dl dt img{display:block;width:86px;height:64px;border:3px solid #efefef;}
.web_cont dl dt a:hover img{border:3px solid #c4dff3;}
.web_cont dl dd{float:left;width:115px;margin-top:7px;}
.web_cont dl dd.star img{display:block;}
.web_cont dl dd.webk a{float:left;}
.web_cont dl dd.webk a:hover{color:#3d9ee5;}
.web_cont dl dd.webk b{float:left;color:#8d8d8d;max-width:80px;font-weight:normal;white-space:nowrap;overflow:hidden;}
.web_cont dl dd.webk img{display:block;margin-top:2px;}
.web_cont dl dd p{float:left;width:115px;color:#f60;white-space:nowrap;text-overflow:ellipsis;overflow:hidden;}
.web_cont dl dd p a{color:#f60;}
.web_cont dl dd p a:hover{color:#3d9ee5;}
.web_cont dl dd span{float:left;padding:0 3px 0 5px;}
.website{float:left;width:338px;background:#f8fafe;border:1px solid #d6e1f2;margin:10px 10px 0 0;height: 114px;}
.website_tit{float:left;width:322px;height:24px;line-height:24px;padding:8px 8px 0 8px;}
.website_tit span{float:left;font-weight:bold;color:#FFF;background:#277bca;padding:0 7px;}
.website_tit a{float:right;color:#F60;}
.website_tit a:hover{color:#3d9ee5;}
.website_cont{width:322px;height:75px;padding-left: 10px;overflow:hidden;}
.website_cont a{float:left;margin:10px 10px 0 0;color:#8d8d8d;white-space:nowrap;font-family:simsun,“宋体”;}
.website_cont a:hover{color:#3d9ee5;}
.lianru{float:left;width:690px;}
.zxlr{float:left;width:224px;border:1px solid #dbdbdb;margin:10px 6px 0 0;}
.zxlr_tit{float:left;width:208px;border-bottom:2px solid #00aeff;padding:0 8px;color:#277bca;font:bold 14px/30px "宋体";}
.zxlr ul{float:left;width:208px;height:240px;overflow:hidden;padding:0 8px 10px 8px;}
.zxlr ul li{float:left;width:208px;color:#666;margin:8px 0 0 0;height: 15px;overflow: hidden;}
.zxlr ul li a{color:#666;}
.zxlr ul li a:hover{color:#3d9ee5;}
.zxlr ul li p{float:left;}
.zxlr ul li span{padding:0 3px 0 5px;}
.zxlr ul li .zxll{max-width:165px;overflow:hidden;height:14px;float:left;}
.zxpl{margin-right:0;}
.cont_right{float:right;width:260px;}
.zctj{float:left;width:260px;margin:10px 0 0 0;height:32px;overflow:hidden;}
.zc_tj{float:left;width:80px;height:32px;margin-right:10px;}
.zc_tj a{float:left;position:relative;border-radius:5px;-webkit-border-radius:5px;-moz-border-radius:5px;width:80px;height:32px;font:bold 14px/32px "宋体";color:#FFF;text-align:center;background:url(../skin/btn_lan.gif);}
.mftj a {background:url(../skin/btn_lv.gif);}
.dlh{float:left;background:url(../skin/user.gif) no-repeat 10px 4px;border:1px solid #bcddff;height:30px;margin-right:10px;color:#2988da;line-height:30px;width:122px;padding:0 5px 0 40px;white-space:nowrap;text-overflow:ellipsis;overflow:hidden;}
.slxx{float:left;width:258px;margin:10px 0 0 0;border:1px solid #daecff;}
.rhsl{float:left;width:250px;margin:0 4px;display:inline;border-bottom:1px solid #dfdfdf;padding:10px 0;}
.rhsl a{color:#F60;float:left;padding:0 8px;height:22px;line-height:22px;}
.rhsl a:hover{color:#3d9ee5;}
.slxx dl{float:left;width:258px;position:relative;border-bottom:1px solid #FFF;padding-top:10px;height:46px;background:url(../skin/dl_bg.gif) 0 bottom;}
.slxx dl dt{float:left;margin-left:13px;display:inline;}
.slxx dl dd{float:left;margin:0 0 7px 13px;display:inline;width:180px;}
.slxx dl dd strong{color:#F60;}
.gonggao{float:left;width:258px;margin:10px 0 0 0;border:1px solid #dfdfdf;overflow:hidden;height:105px;}
.gonggao_tit{float:left;width:250px;margin:0 4px;display:inline;border-bottom:1px solid #dfdfdf;height:30px;font:bold 14px/30px "宋体";color:#F60;text-indent:10px;overflow:hidden;}
.gonggao ul{float:left;width:250px;margin:0 4px;display:inline;padding-bottom:8px;}
.gonggao ul li{float:left;width:240px;background:url(../skin/squer.gif) no-repeat 0 7px;text-indent:7px;white-space:nowrap;text-overflow:ellipsis;overflow:hidden;margin:7px 0 0 5px;display:inline;}
.gonggao ul li a{color:#666;}
.gonggao ul li a:hover{color:#3d9ee5;}
.help_sy{float:left;width:258px;margin:10px 0 0 0;border:1px solid #dfdfdf;overflow:hidden;height: 135px;*height: 127px;}
.help_sy ul{float:left;overflow:hidden;}
.help_sy ul li{display:inline;float: left;width: 240px;background: url(../skin/squer.gif) no-repeat 0 7px;text-indent: 7px;text-overflow: ellipsis;overflow: hidden;margin: 8px 0 0 5px;}
.mulu{float:left;width:260px;}
.mulu_tit{float:left;width:260px;position:relative;height:30px;font:bold 14px/30px "宋体";color:#FFF;margin-top:10px;text-indent:10px;overflow:hidden;background:url(../skin/title_bg.gif);}
.mulu_cont{float:left;width:248px;border:1px solid #dbdbdb;padding:0 5px;border-top:none;overflow:hidden;}
.ml_k{float:left;width:248px;border-bottom:1px dashed #bbb;padding-bottom:10px;}
.ml_k_tit{float:left;width:240px;background:url(../skin/ml_1.gif) no-repeat 5px 5px;margin-top:10px;font-weight:bold;}
.ml_k_tit span{float:left;text-indent:18px;}
.ml_k_tit span a{color:#F60;}
.ml_k_tit span a:hover{color:#F60;}
.ml_k_tit2{background:url(../skin/ml_2.gif) no-repeat 5px 5px;}
.ml_k_tit2 span a{color:#267bca;}
.ml_k_tit2 span a:hover{color:#267bca;}
.xxyl{float:left;width:248px;overflow:hidden;}
.xxyl_cont{float:left;width:1200px;}
.xxyl ul{float:left;width:248px;}
.xxyl ul li{float:left;width:50px;margin:10px 6px 0 6px;display:inline;height:15px;overflow:hidden;}
.xxyl ul li a{color:#666;}
.xxyl ul li a:hover{color:#3d9ee5;}
.tab{float:right;}
.tab p{float:left;height:6px;width:6px;margin:6px 0 0 6px;display:inline;}
.tab p a{float:left;background:url(../skin/circle_no.gif) no-repeat;height:6px;width:6px;}
.tab p a:hover{background:url(../skin/circle_yes.gif) no-repeat;}
.tab p.current a{background:url(../skin/circle_yes.gif) no-repeat;}
.none{border:none;}
.link{float:left;width:958px;margin:10px 0 0 0;border:1px solid #dbdbdb;}
.link_tit{float:left;width:958px;border-bottom:1px solid #dbdbdb;height:30px;line-height:30px;font-weight:bold;color:#8d8d8d;text-indent:10px;overflow:hidden;}
.link_cont{float:left;width:948px;padding:0 5px 5px 5px;}
.link_cont a{float:left;color:#666;margin:8px 5px 0 0;background:url(../skin/line.gif) no-repeat right;padding:0 10px 0 5px;white-space:nowrap;}
.link_cont a:hover{color:#3d9ee5;}
#foot{width:960px;margin:0 auto;}
.foot{float:left;width:960px;background:#f8f8f8;border-top:5px solid #277bca;margin-top:10px;color:#8d8d8d;padding-bottom:15px;}
.foot_nav{float:left;width:960px;text-align:center;margin:15px 0 0 0;}
.foot_nav a{color:#8d8d8d;}
.foot_nav a:hover{color:#3d9ee5;}
.foot small{float:left;width:960px;text-align:center;margin:10px 0 0 0;font-size:12px;}
/***********************about**************************/
.home{float:left;width:960px;margin:10px 0 0 0;color:#8d8d8d;background:url(../skin/home.gif) no-repeat 5px 0;text-indent:30px;overflow:hidden;}
.home a{color:#8d8d8d;}
.home a:hover{color:#277bca;}
.home span{color:#277bca;}
.nr_left{float:left;width:180px;margin:10px 0 0 0;}
.nr_left ul{float:left;width:180px;overflow:hidden;}
.nr_left ul li{float:left;width:180px;border-bottom:1px dashed #d4d4d4;}
.nr_left ul li a{float:left;width:180px;height:36px;line-height:36px;background:url(../skin/icon.gif) no-repeat 20px 14px;text-indent:34px;color:#666;}
.nr_left ul li a:hover{background:#f8fafe url(../skin/ml_2.gif) no-repeat 20px 14px;color:#277bca;}
.nr_left ul li.current a{background:#f8fafe url(../skin/ml_2.gif) no-repeat 20px 14px;color:#277bca;}
.nr_right{float:left;width:763px;border:1px solid #dbdbdb;margin:10px 0 0 13px;display:inline;}
.nr_tit{width:763px;}
.nr_cont{float:left;width:733px;margin:10px 15px 0 15px;display:inline;}
.nr_about{float:left;width:733px;color:#666;line-height:23px;padding-bottom:250px;}
/***********************adv**************************/
.nr_about strong{font-size:14px;}
.nr_about b{color:#7b7b7b;text-align:center;width:100%;float:left;}
.nr_about td{padding:0 10px;}
.hs{color:#7b7b7b;font-weight:bold;}
.jk{color:#F60;}
.bbz{color:#d9d9d9;}
.nr_adv{padding-bottom:40px;}
/***********************list**************************/
.px_kuang{float:left;width:680px;padding:5px;background:#f4f8ff;margin-top:10px;}
.xzquyu{float:left;width:658px;border:1px solid #d6e1f2;background:#FFF;padding:0 10px;}
.xzquyu h3{line-height: 30px;color: #575757;}
.scatelist{float: left;margin-bottom: 5px;}
.scatelist li{float:left;width:80px;line-height: 24px;}
.scatelist li em {color: #ccc;font: normal 10px normal;}
.jiantou{float:right;width:15px;height:15px;margin:3px 0 0 0;cursor:pointer;background:url(../skin/jt_down.jpg) no-repeat;}
.jiantou2{background:url(../skin/jt_up.jpg) no-repeat;}
.list{float:left;width:688px;border:1px solid #dbdbdb;margin-top:10px;}
.list_tit{float:left;width:688px;height:36px;color:#8d8d8d;position:relative;}
.list_tit h3{float:left;font-size:14px;color:#2d91e6;margin-left:10px;line-height:36px;}
.shoulu{float:left;margin-left:10px;display:inline;line-height:36px;}
.shoulu span{color:#f60;font-weight:bold;}
.shoulu a{margin:0 5px;}
.szdq,.szdq_sf,.szdq_sq{float:left;width:217px;border-bottom:1px dashed #999;padding:0 5px 6px 5px;white-space:nowrap;}
.szdq_sq{border:none;}
.fan{float:right;margin:0 10px 0 0;display:inline;line-height:36px;}
.fan a{border:1px solid #d6e1f2;padding:2px 5px;background:#FFF;color:#277bca;}
.fan a:hover{border:1px solid #277bca;padding:2px 5px;background:#277bca;color:#FFF;}
.list_cont{float:left;width:660px;margin:0 14px;display:inline;padding:12px 0;border-bottom:1px dashed #ccc;}
.list_cont dl{float:left;width:520px;}
.list_cont dl dt{float:left;}
.list_cont dl dt img{display:block;width:118px;height:88px;border:3px solid #efefef;}
.list_cont dl dt a:hover img{border:3px solid #c4dff3;}
.list_cont dl dd{float:left;width:370px;padding:2px 10px 0 10px;_padding:5px 10px 0 10px;color:#666;line-height:22px; overflow:hidden;}
.list_cont dl dd strong{font-size:14px;}
.list_cont dl dd span{float:left;background: url(cz.gif) no-repeat right; padding-right:15px}
.gengxin{float:right;color:#c8c8c8;line-height:20px;*margin-top:2px;}
.list_cont dl dd a{color:#277bca;}
.list_cont dl dd a:hover{color:#f60;}
.list_cont ul{float:left;width:120px;margin-top:25px;padding-left:10px;color:#666;border-left:1px dashed #d1d1d1;}
.list_cont ul li{float:left;width:125px;padding:4px 0;}
.list_cont ul li img{display:block;}
.list_cont ul li p{float:left;}
.list_cont ul li span{float:left;color:#F60;}
.list_fan{float:right;margin:10px 14px;display:inline;}
.list_fan span{float:left;margin-left:5px;display:inline;padding:3px 5px;color:#8d8d8d;}
.list_fan a{float:left;margin-left:5px;display:inline;padding:2px 8px;border:1px solid #d6e1f2;background:#f2f7ff;color:#277bca;}
.list_fan a:hover{background:#277bca;color:#FFF;border:1px solid #277bca;}
.list_fan span.current{float:left;margin-left:5px;display:inline;padding:2px 8px;border:1px solid #277bca;background:#277bca;color:#fff;}
.nr_rig{float:right;width:255px;margin:10px 0 0 0;}
.rig_lr{float:left;width:255px;overflow:hidden;}
.lr_tit{float:left;width:245px;background:#3095df;color:#fff;height:32px;font-size:14px;line-height:32px;padding-left:10px;}
.tuijian{float:left;width:253px;border:1px solid #dbdbdb;border-top:none;padding-bottom:10px;}
.tuijian dl{float:left;width:233px;margin:10px 0 0 10px;display:inline;border-bottom:1px dashed #bbb;padding-bottom:10px;}
.tuijian dl dt{float:left;}
.tuijian dl dt img{display:block;width:86px;height:64px;border:3px solid #efefef;}
.tuijian dl dt a:hover img{border:3px solid #c4dff3;}
.tuijian dl dd{float:left;margin:3px 0 0 5px;display:inline;width:135px;}
.tuijian dl dd span{float:left;width:135px;white-space:nowrap;text-overflow:ellipsis;overflow:hidden;}
.tuijian dl dd span a,.rellist li a{color:#F60;}
.tuijian dl dd a:hover,.rellist li a:hover{color:#3d9ee5;}
.tuijian dl dd b{float:left;max-width:150px;overflow:hidden;font-weight:normal;white-space:nowrap;color:#8d8d8d;}
.tuijian dl dd p{float:left;padding:0 5px;height: 26px;overflow: hidden;color: #666;}
.tuijian dl.none{border:none;}
.tuijian .visit{background: url(visit.gif) no-repeat right;color: #080;padding-right: 15px;}
.zxlr_r{float:left;width:253px;margin:10px 0 0 0;}
.zxlr_r_tit{float:left;width:237px;border-bottom:2px solid #00aeff;padding:0 8px;color:#277bca;font:bold 14px/30px "宋体";}
.zxlr_r ul{float:left;width:237px;padding:0 8px 10px 8px;}
.zxlr_r ul li{float:left;width:237px;color:#666;margin-top:10px;}
.zxlr_r ul li a{float:left;color:#666;background: url(../skin/cz.gif) no-repeat right; padding-right:15px}
.zxlr_r ul li a:hover{color:#3d9ee5;}
.zxlr_r ul li p{float:left;}
.zxlr_r ul li span{float:left;padding:0 3px 0 5px;}
.zxpl_r ul li{float:left;background:url(../skin/squer.gif) no-repeat 0 6px;_margin-top:12px;text-indent:7px;width:237px;white-space:nowrap;text-overflow:ellipsis;overflow:hidden;}
.zxpl_r ul li a{float:none;}
.zxpl_r ul li a:hover{color:#3d9ee5;}
a.timelink_bg{background: #FD3A05;color: #fff;padding: 3px;}
/***********************show**************************/
.show_left{float:left;width:648px;border:1px solid #dbdbdb;margin:10px 0 0 0;padding:10px 20px;}
.list_xx{float:left;width:648px;margin-top:10px;color:#666;padding-bottom:5px;border-bottom:1px dashed #bbb;}
.list_xx dl{float:left;width:561px;}
.list_xx dl dt{float:left;}
.list_xx dl dt img{display:block;width:220px;height:200px;border:3px solid #e6e6e6;}
.list_xx dl dd{float:left;width:320px;margin:6px 0 9px 15px;display:inline;}
.list_xx dl dd h2{font-size:12px;float:left;font-weight:normal;}
.list_xx dl dd a{color:#666;}
.list_xx dl dd h1{float:left;color:#f60;font-size:14px;}
.list_xx dl dd span{float:left;padding:0 5px;}
.list_xx ul{float:left;width:648px;margin-top:10px;}
.list_xx ul li{float:left;width:648px;line-height:22px;}
.list_xx .ck a{float:right;width:50px;margin-left:20px;color:#999;cursor:pointer;}
.fankui{background:url(../skin/fankui.jpg) no-repeat 0 6px;padding-left:20px;}
.shoucang{background:url(../skin/shoucang.jpg) no-repeat 0 6px;padding-left:15px;}
.wyly{float:left;width:86px;height:28px;cursor:pointer;}
.shuju{float:left;width:648px;border-bottom:1px solid #f4f4f4;background:url(../skin/tb.gif) no-repeat;background-position:0px 2px;*background-position:0px 0px;background-position:0px 0px\9\0;margin:20px 0 0 0;padding-bottom:10px;font-weight:bold;color:#277bca;text-indent:20px;overflow:hidden;}
.qz{float:left;width:648px;color:#6f6f6f;margin:10px 0 0 0;}
.qz span{float:left;width:130px;margin:0 15px;}
.slqk{float:left;width:648px;margin-top:10px;color:#666;}
.slqk span{float:left;padding-left:10px;}
.slqk span h2{float:left;font-size:12px;font-weight:normal;}
.slqk p{float:right;padding-right:10px;}
.slqk a{color:#277bca;}
.slqk p em{background:url(../skin/fresh.gif) no-repeat right;height:17px;width:17px;padding-right:20px;color:#277bca;cursor:pointer;font-style:normal;}
.sl a{color:#666;}
.slqk a:hover{color:#f60;}
.wzxx{float:left;width:648px;margin:25px 0 0 0;border-top:1px dashed #bbb;border-bottom:1px dashed #bbb;color:#666;padding-bottom:15px;}
.wzxx p{float:left;width:208px;margin:15px 0 0 8px;display:inline;white-space:nowrap;text-overflow:ellipsis;overflow:hidden;}
.show_js{float:left;width:648px;color:#666;line-height:24px;margin:10px 0 0 0;}
.show_js p {line-height: 22px;text-indent: 2em;margin-bottom: 10px;}
/******文章列表******/
.news_list{float:left;width:763px;color:#666;}
.news_tit01{float:left;width:763px;position:relative;}
.news_tit01 h3{float:left;background:url(../skin/tit_bj.gif) no-repeat 8px 7px;font-size:14px;color:#277bca;padding:0 0 0 18px;}
.news_list ul{float:left;width:743px;padding:2px 10px 0px;}
.news_list ul li{float:left;width:725px;padding:8px 0 5px 18px;border-bottom:dashed 1px #bbbbbb;background:url(../skin/icon_jt3.gif) no-repeat 6px 10px;}
.news_list ul li p{float:left;overflow:hidden;text-overflow:ellipsis;white-space:nowrap;width:610px;}
.news_list ul li a{color:#666;overflow:hidden;}
.news_list ul li a:hover{color:#3d9ee5;}
.news_list .time{float:right;padding-right:10px;color:#c9c9c9;}
.news_tit02{float:left;width:763px;padding:15px 0px 8px;border-bottom:1px solid #f3f3f3;}
.news_tit02 h1{float:left;width:763px;color:#ff6600;font-size:16px;font-weight:bold;text-align:center;}
.news_tit02 .time{float:left;width:763px;padding-top:6px;color:#c9c9c9;text-align:center;}
.news_list .text{float:left;width:743px;padding:2px 10px 10px;line-height:26px;}
.page{float:left;width:743px;height:57px;padding:0px 10px 0px;line-height:36px;border-top:1px solid #f3f3f3;background:url(../skin/page_yy.jpg) no-repeat center;}
.page a{color:#666;}
.page img{padding-top:6px;}
.page_up{float:left;padding-top:10px;width:315px;}
.page_down{float:right;padding-top:10px;width:315px;text-align:right;}
.page a{float:left;height:24px;}
.page span{float:left;padding-right:6px;}
.list_cont_back{background:#f8fbff;}
.feedback{float:left;width:733px;padding-bottom:30px;}
.feedback ul{float:left;width:713px;padding:10px 0 0 20px;}
.feedback ul li{float:left;width:713px;line-height:48px;}
.feedback ul li label{float:left;font-size:14px;color:#666666;width:70px;text-align:right;}
.feedback_ipt01{float:left;height:26px;line-height:26px;color:#666;padding:0 6px;border-top:solid 1px #c0c6ce;border-left:solid 1px #c0c6ce;border-bottom:solid 1px #e1e5ec;border-right:solid 1px #e1e5ec;margin-top:10px;}
.feedback_ipt02{float:left;height:26px;line-height:26px;color:#666;border-top:solid 1px #c0c6ce;border-left:solid 1px #c0c6ce;border-bottom:solid 1px #e1e5ec;border-right:solid 1px #e1e5ec;margin-top:10px;}
.feedback_ipt03{float:left;height:26px;font-size:12px;line-height:26px;color:#666;padding:6px 6px;border-top:solid 1px #c0c6ce;border-left:solid 1px #c0c6ce;border-bottom:solid 1px #e1e5ec;border-right:solid 1px #e1e5ec;margin-top:10px;}
.ipt_submit{float:left;width:72px;height:24px;border:none;cursor:pointer;background:url(../skin/tijiao.gif);display:inline;}
.feedback .btn{float:left;padding:15px 0 0 90px;}
.contact{float:left;width:733px;height:400px;}
.contact ul{float:left;width:713px;padding:10px 0 0 20px;}
.contact ul li{float:left;width:713px;line-height:32px;font-size:14px;color:#666;}
.links{float:left;width:733px;padding-bottom:30px;}
.links .tit{float:left;width:733px;line-height:28px;}
.links .tit h3{float:left;font-weight:bold;color:#666;font-size:12px;padding-left:11px;background:url(../skin/icon_jt01.jpg) no-repeat left 10px;}
.links_sqxx{float:left;width:733px;padding-top:6px;padding-bottom:15px;border-bottom:dotted 1px #ababab;}
.links_sqxx ul{float:left;width:713px;padding:0px 0 0 20px;}
.links_sqxx ul li{float:left;width:713px;line-height:48px;}
.links_sqxx ul li label{float:left;font-size:14px;color:#666666;width:70px;text-align:right;}
.links_sqxx .btn{float:left;padding:15px 0 0 90px;}
.zysx_text{float:left;width:733px;line-height:24px;}
.links_con,.links_text{float:left;width:733px;padding-top:6px;color:#666;line-height:24px;padding-bottom:10px;border-bottom:dotted 1px #ababab;}
.links_text ul{float:left;width:733px;}
.links_text ul li{float:left;padding:0px 4px;}
.links_text ul li a{color:#666;font-family:simsun,“宋体”;white-space:nowrap;}
.success_con{float:left;width:560px;padding:150px 200px 150px 198px;}
.success_con h3{float:left;width:512px;height:30px;line-height:30px;font-size:16px;color:#ff6600;padding-bottom:10px;border-bottom:solid 1px #ebebeb;padding-left:48px;background:url(../skin/smile.jpg) no-repeat 8px 0px;}
.success_in01{float:left;width:544px;padding:6px 8px 30px;color:#666;line-height:28px;}
.success_in01 strong{color:#277bca;}
.btn_fsemail a{float:left;width:155px;height:28px;line-height:28px;text-align:center;font-size:14px;font-weight:bold;color:#fff;background:url(../skin/btn_yzemail.jpg) no-repeat;}
.success_in02{float:left;width:544px;padding:8px;background:#f7f7f7;color:#666;}
.success_in02 dl{float:left;width:544px;}
.success_in02 dl dt{float:left;width:544px;font-size:14px;font-weight:bold;line-height:24px;}
.success_in02 dl dd{float:left;width:544px;line-height:24px;}
.success_in02 dl dd a{font-weight:bold;color:#ff6600;}
.next_ym,.next_ym1{float:left;background:url(../skin/tijiao1.gif) no-repeat;width:72px;height:24px;text-align:center;border:none;cursor:pointer;color:#FFF;margin:2px 0 0 10px;display:inline;}
.next_ym1{background:url(../skin/tijiao2.gif) no-repeat;width:100px;margin:2px 0 0 0px;}
.hui{float:left;background:url(../skin/hui.gif) no-repeat;width:140px;height:24px;text-align:center;border:none;cursor:default;color:#FFF;margin:2px 0 0 0;display:inline;}
.czsm{float:left;width:100%;margin-top:20px;font-size:14px;}
.next p.Validform_checktip{float:left;line-height:28px;padding:0 7px 0 30px;margin-left:20px;display:inline;border:1px solid #FFC100;}
.next p.Validform_right{background:#FFFDF1 url(../skin/success.jpg) no-repeat 7px 5px;color:#00ba04;}
.next p.Validform_wrong{background:#FFFDF1 url(../skin/error.jpg) no-repeat 7px 5px;color:#ff0000;}
.wzrl_con{float:left;width:733px;padding:10px 0;color:#666;line-height:24px;}
.wzrl_con .tit{float:left;width:723px;padding-left:10px;height:28px;background:#fffaef;}
.wzrl_con .tit h3{float:left;padding-left:18px;line-height:28px;background:url("../skin/ml_1.gif") no-repeat left 10px;font-size:14px;color:#ff6600;}
.wzrl_in{float:left;width:733px;padding-bottom:10px;}
.wzrl_in p{float:left;width:733px;padding-bottom:10px;}
.ipt_text01{float:left;width:723px;height:28px;line-height:28px;padding:0 5px;color:#666;border-left:solid 1px #a8a8a8;border-top:solid 1px #a8a8a8;border-right:solid 1px #e3e3e3;border-bottom:solid 1px #e3e3e3;}
.ipt_text02{float:left;width:721px;height:240px;line-height:24px;padding:5px;font-size:12px;color:#666;border:dashed 1px #d3d3d3;}
.wzrl_con .btn{float:left;width:733px;padding-bottom:20px;}
.collection{float:left;width:733px;padding:0 0 14px;color:#666;}
.collection_list{float:left;width:733px;padding:12px 0;border-bottom:dashed 1px #bbbbbb;}
.collection_list:hover{float:left;width:733px;padding:12px 0;background:#fafafa;border-bottom:dashed 1px #bbbbbb;}
.collection_list .ipt_xh{float:left;width:27px;padding:28px 0 0 4px;}
.collection_list .photo{float:left;width:100px;}
.collection_list .photo a{float:left;width:86px;height:64px;border:solid 3px #efefef;}
.collection_list .photo a:link{float:left;width:86px;height:64px;border:solid 3px #efefef;}
.collection_list .photo a:visited{float:left;width:86px;height:64px;border:solid 3px #efefef;}
.collection_list .photo a:hover{float:left;width:86px;height:64px;border:solid 3px #c4dff3;}
.collection_list .photo a:active{float:left;width:86px;height:64px;border:solid 3px #efefef;}
.collection_list dl{float:left;width:420px;}
.collection_list dl dt{float:left;width:420px;line-height:24px;}
.collection_list dl dt b{float:left;color:#ff6600;}
.collection_list dl dt p{float:left;padding:0 3px 0 5px;}
.collection_list dl dt a{float:left;}
.collection_list dl dd{float:left;width:200px;line-height:24px;color:#666;padding-right:10px;}
.collection .star{float:left;width:100px;padding-top:42px;}
.collection .btn{float:left;padding-left:10px;padding-top:36px;}
.collection .btn a{float:left;width:64px;height:24px;line-height:24px;text-align:center;color:#666;background:url(../skin/btn_scbg.jpg) no-repeat;}
.help_con{float:left;width:733px;padding:0px 0 10px;color:#666;line-height:24px;}
.help_tit{float:left;width:733px;font-size:12px;}
.help_tit h3{float:left;font-size:12px;padding-left:12px;background:url(../skin/icon_jt02.jpg) no-repeat left 9px;}
.help_list{float:left;width:720px;padding-left:12px;padding-bottom:16px;}
.help_list ul{float:left;width:720px;}
.help_list ul li{float:left;width:720px;line-height:26px;}
/******************404******************/
.ts_404{float:left;width:958px;background:#fefaf1;border:1px solid #ffe1ab;height:100px;margin-top:15px;}
.ts_404 h3{float:left;background:url(../skin/icon_gth.jpg) no-repeat 20px 0;height:67px;line-height:67px;margin-top:20px;color:#ff8400;font-weight:bold;font-size:16px;text-indent:100px;}
.youxiu_404{float:left;width:958px;border:none;}
.yx_tit_404{float:left;width:958px;background:none;border-bottom:2px solid #3d9ee5}
.ys_cont_404{float:left;width:958px;}
.ys_list_404{float:left;width:946px;}
.ys_list_404 ul{float:left;width:946px;}
.fl_404{float:left;width:960px;margin-bottom:10px;}
.fl_qy{float:left;width:960px;border-bottom:1px dashed #CCC;padding-bottom:15px;}
.fl_d{float:left;width:116px;height:28px;line-height:28px;margin-top:15px;text-align:center;background:url(../skin/404_dl_bj.jpg) no-repeat;margin-right:30px;}
.fl_d a{color:#666;}
.fl_d a:hover{color:#3d9ee5;}
.fl_x{float:left;width:814px;padding-top:5px;}
.fl_x a{color:#666;float:left;margin-top:15px;margin-right:25px;}
.fl_x a:hover{color:#3d9ee5;}
/* 相关站点 */
.rellist{float:left;width:648px;}
.rellist li {float: left; font-size: 12px; margin: 1px; padding: 10px 10px 5px 7px; text-align: center;}
.rellist li img {background: #fff;border: 3px solid #efefef; padding: 2px;width:100px;height:80px;}
.rellist li a:hover img{border: 3px solid #c4dff3;}
.rellist li strong {display: block; font-weight: normal; height: 15px; overflow: hidden; white-space: nowrap; width: 106px;}
/* 分类浏览 */
#allcate { padding: 10px;}
.clearfix {margin: 5px 0;float: left;}
.clearfix h2 {color: #333; font: normal 14px;}
.clearfix h2 a {color: #06c; text-decoration: none;}
.clearfix h2 a:hover {color: #f30; text-decoration: underline;}
.clearfix h2 em {color: #888; font: 10px normal;}
.clearfix ul {display: block; margin-top: 2px;}
.clearfix ul li {float: left; height: 23px; line-height: 23px; margin: 1px; text-indent: 30px; width: 121px;}
.clearfix ul li em {color: #888; font: 10px normal;}
.clearfix ul li a {color: #444; text-decoration: none;}
.clearfix ul li a:hover {color: #f30; text-decoration: underline;}
/* feedback */
#subbox {border: solid 1px #e8e8e8; padding: 10px;}
#subbox h2 {color: #333; font-size: 14px;}
.fbform {margin-left: 200px;}
.fbform li {padding: 10px;}
.fbform li strong {float: left; font-weight: normal; text-align: right; width: 60px;}
.fbform li p {float: left; margin-left: 5px;}
.fbform li span {color: #999;}
.fipt {background: url(ipt.png) no-repeat left top; border: solid 1px #dadada; padding: 4px;}
.fbtn {background: #FD3A05; border: solid 1px #FD3A05; color: #fff; font-weight: bold; padding: 3px 8px;}
/* layout */
.wrapper {margin: 0 auto; width: 960px;}
.blank10 {clear: both; display: block; height: 10px; width: 100%;}
.subbox {background: #fff; border: solid 1px #e6e8eb;}
.subbox h2 {font-size: 14px; padding: 10px;}
.subbox form {margin: 30px 0 10px 150px;}
.stepbox {margin: 0 auto; padding: 10px;}
.stepbox h3 {border-bottom: dashed 1px #dadada; font: bold 14px normal; padding-bottom: 10px;}
.stepbox p {padding: 15px;}
.textbox {background: #ffe; border: dashed 1px #f30; color: #080; line-height: 23px; margin-bottom: 10px; padding: 10px;}
.formbox {overflow:hidden;}
.formbox li {display: block; padding: 3px;}
.formbox li strong {display: block; float: left; font-weight: normal; height: 25px; line-height: 25px; text-align: right; width: 90px;}
.formbox li p {float: left; padding-top: 0;}
.fipt {background: #fff url(ipt.png); border: solid 1px #e8e8e8; font-size: 13px; padding: 6px; width:410px;}
.fbtn {background: #55a51c; border: 0; color: #fff; cursor: pointer; padding: 6px;}
/* mainbox */
.mainbox {}
.mainbox-left {float: left; width: 740px;}
.mainbox-right {float: right; width: 250px;}
/* topsite */
.topsite {border: solid 1px #dbdbdb; float: left; width: 360px;}
.topsite h2 {border-bottom: 2px solid #00aeff; color: #277bca; font-size: 14px; padding: 6px;}
.toplist {padding: 5px;}
.toplist li {overflow: hidden; padding: 5px 10px; white-space: nowrap; _width: 310px;}
.toplist li span {color: #555; padding-right: 10px;}
.toplist li em {font: normal 12px Arial;}
.toplist li em a {color: #555;}
.toplist li a {color: #555; text-decoration: none;}
.toplist li a:hover {color: #f30; text-decoration: underline;}